.primaryButton {
    display:inline-block;
    padding: 13px 13px;
    margin-bottom: 15px;
    border-radius: 5px;
    border: solid thin #fff;
    box-sizing: border-box;
    text-decoration:none;
    font-family:'Roboto',sans-serif;
    font-weight:700;
    font-size: 18px;
    background-color: #fff;
    color:#007e72;
    text-align:center;
    transition: all 0.2s;
    cursor: pointer;
}
.primaryButton + .primaryButton {
    margin-left: 10px;
}

.secondaryButton {
    display:inline-block;
    padding: 6px 6px;
    border-radius: 3px;
    border: solid thin #606776;
    box-sizing: border-box;
    text-decoration:none;
    font-family:'Roboto',sans-serif;
    font-size: 16px;
    background-color: transparent;
    color:#606776;
    text-align:center;
    transition: all 0.2s;
    cursor: pointer;
    margin-top: 10px;
    text-transform: uppercase;
}
.secondaryButton + .secondaryButton {
    margin-left: 10px;
}

.primaryInput {
    display: inline-block;
    /* background-color: #FFF; */
    background-color: transparent;
    border: none;
    outline: none;
    /* border-radius: 3px; */
    border-bottom: solid 3px white;
    height: 50px;
    width: 400px;
    padding-left: 13px;
    padding-right: 13px;
    font-size: 18px;
    color: #fff;
}
.primaryInput::placeholder {
    color: #fff;
}
.footerSubmitButton {
    display:inline-block;
    padding: 13px 13px;
    margin-bottom: 15px;
    border-radius: 5px;
    border: solid thin #fff;
    box-sizing: border-box;
    text-decoration:none;
    font-family:'Roboto',sans-serif;
    font-weight:700;
    font-size: 18px;
    background-color: #fff;
    color:#e43a5f;
    text-align:center;
    transition: all 0.2s;
    cursor: pointer;
    margin-top: 20px;
    width: 400px;
}
.footerSubmitButton:disabled {
    opacity: 0.7;
}